Subject: bug#23293: 24.5; Error with directory local variables

From: Jon Schewe <[email-masked]>
Date: Sun, 17 Apr 2016 07:30:20 -0500

I do not see the problem with
/Applications/MacPorts/Emacs.app/Contents/MacOS/Emacs -Q

I assume that means it's something with my packages. I wasn't aware of
any of my xemacs packages shadowed any standard Emacs libraries. What's
the best way to find those?

On 4/15/16 6:23 PM, Glenn Morris wrote:
> FWIW I can't reproduce this. Does it happen with emacs -Q?
> (I note you have some XEmacs packages shadowing standard Emacs libraries.
> Not obviously related though.)

-- 
Jon Schewe
Research Scientist
Raytheon BBN Technologies
5775 Wayzata Blvd, Ste 630
Saint Louis Park, MN, 55416
Office: 952-545-5720